{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fcitx-configtool/fcitx-configtool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fcitx-configtool_fcitx-config-gtk",
            "desc": "测试 fcitx-config-gtk 命令的基本功能"
        },
        {
            "name": "test_fcitx-configtool_fcitx-config-gtk3",
            "desc": "测试不带参数的 fcitx-config-gtk3 命令是否能正常执行"
        },
        {
            "name": "test_fcitx-configtool_function_config",
            "desc": "测试 fcitx-configtool 的配置功能"
        }
    ]
}